/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER RANDOM ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.BannerRandom {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.BannerRandom img {
		display: block;
	}

/* === [ Left Hand Container ] === */
	#cLS .BannerRandom {
	}

/* === [ Right Hand Container ] === */
	#cRS .BannerRandom {
	}

/* Automatically Updateded in patch version 4.6.2 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1319 ]----- */
/* -----[ Added to BannerRandom.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BannerRandom {
	position: relative !important;
}
	.BannerRandom img {
		text-decoration: none;
		border: 0 none;
	}
	.BackgroundBannerRandom a {}
	
		.BackgroundBannerRandom span {
			display: block;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
